baza = cl311943_gruzov
par = supYQ56v

{
    "host": "bestia.timeweb.ru",
    "username": "cl311943_gruz",
    "password": "f86qn1uK",
    "remotePath": "gruzovichkof_test",
    "protocol": "ftp",
    "port": 0,
    "fileNameEncoding": "utf8",
    "autoUpload": true,
    "autoDelete": false,
    "autoDownload": false,
    "ignore": [
        ".git",
        "/.vscode",
        "vendor",
        "node_modules"
    ]
}